Subject: Re: Job | Tech Support Remote Screening
From: Harshit Sengar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 16:56:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5325 Applicants

View All

Harshit Sengar
Having around 4-years of Experience in SMT, Assembly with Automotive/electronics Manufacturing industry. In quest of challenging opportunities with a leading organisation of repute in electronics manufacturing. Want to serve the environment where I can implement my experience which can value add to the manpower,product and other valuable activities and in return, I can also learn new activities/skills. I am open for an interview's,all the recruiters please let me update for an interview.

Shortlist

Reject

Current Designation Engineer
Current Company FAVORED NANO TECHNOLOGY
Notice Period 15 Days or less
Previous Designation Equipment Engineer
Previous Company vivo mobile india private limited

Contact Details
Mobile:

Exp
5 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Greater Noida
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
5-S, Lean Manufacturing, Training Management, SMT Maintenance, Consumer Electronics, Nanotechnology, Industrial Engineer, Project Handling, Troubleshooting, Management, SMT, Engineering, Equipment Engineer, Maintenance, Nano coating, OEE, Kaizen, TPM Activities, 3M

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem